var zzpixie = new Image();
var zzRandom = Math.random();
var zzDate = new Date();
var zzd = new Date(); zzd.setDate(zzd.getDate()+1); zzd.setHours(0); zzd.setMinutes(0); zzd.setSeconds(0);


    




























zzpixie.src = "http://l5.zedo.com//log/p.gif?x=1565;g=151,151;c=449000000,449000000;i=99;n=449;a=-84081;b=1;" + zzStr;




document.write("<IMG WIDTH='125' HEIGHT='125' SRC='http://c4.zedo.com//OzoDB/0/0/0/blank.gif' BORDER='0'>");












